/* FRUTIGER 45 LIGHT */

@font-face {
    font-family: 'ft4';
    src: url('fonts/Frutiger/frutiger_ce_45_light-webfont.eot');
    src: url('fonts/Frutiger/frutiger_ce_45_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Frutiger/frutiger_ce_45_light-webfont.woff') format('woff'),
         url('fonts/Frutiger/frutiger_ce_45_light-webfont.ttf') format('truetype'),
         url('fonts/Frutiger/frutiger_ce_45_light-webfont.svg#frutiger_ce_45_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* FRUTIGER 55 ROMAN */

@font-face {
    font-family: 'ft5';
    src: url('fonts/Frutiger/frutiger_ce_55_roman-webfont.eot');
    src: url('fonts/Frutiger/frutiger_ce_55_roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Frutiger/frutiger_ce_55_roman-webfont.woff') format('woff'),
         url('fonts/Frutiger/frutiger_ce_55_roman-webfont.ttf') format('truetype'),
         url('fonts/Frutiger/frutiger_ce_55_roman-webfont.svg#frutiger_ce_55_romanregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* GOTHAM LIGHT */

@font-face {
    font-family: 'gl';
    src: url('fonts/Gotham/gothamlight.eot');
    src: url('fonts/Gotham/gothamlight.eot?#iefix') format('embedded-opentype'),
         url('fonts/Gotham/gothamlight.woff') format('woff'),
         url('fonts/Gotham/gothamlight.ttf') format('truetype'),
         url('fonts/Gotham/gothamlight.svg#gothamlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* GOTHAM MEDIUM */

@font-face {
    font-family: 'gm';
    src: url('fonts/Gotham/gothammedium.eot');
    src: url('fonts/Gotham/gothammedium.eot?#iefix') format('embedded-opentype'),
         url('fonts/Gotham/gothammedium.woff') format('woff'),
         url('fonts/Gotham/gothammedium.ttf') format('truetype'),
         url('fonts/Gotham/gothammedium.svg#gothammedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

